####
# Copyright (c) 2011-2015 BitPay
#
# This is the configuration file used for testing
#
bitpay:
    network:      testnet
    adapter:      mock
    key_storage:  filesystem
    public_key:   %bitpay.root_dir%/../build/test.pub
    private_key:  %bitpay.root_dir%/../build/test.key
    sin_key:      %bitpay.root_dir%/../build/test.sin
